from django.contrib import admin

from .models import RunOrder, AnonymousUser, MowerVersion


@admin.register(RunOrder)
class RunOrderAdmin(admin.ModelAdmin):
    list_display = [
        "version",
        "uuid",
        "time",
        "facility_level",
        "skill",
        "grandet_mode",
    ]


@admin.register(AnonymousUser)
class AnonymousUserAdmin(admin.ModelAdmin):
    pass


@admin.register(MowerVersion)
class MowerVersionAdmin(admin.ModelAdmin):
    pass
